﻿@import url("layout.css");
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #222325;
	margin-bottom:0px;
	}
#container {
	width: 900px;
	margin: 10px auto;
}
#masthead {
	width: 900px;
	height: 100px;
	background-image: url('../images/masthead.jpg');
	background-repeat: no-repeat;
}
#navigation {
	position: relative;
	float: left;
	width: 100px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #C6D7E1;
	border-right: 1px solid #C6D7E1;
	border-bottom: 1px solid #C6D7E1;
	border-left: 1px solid #C6D7E1;
	background-color: #222325;
	height: 524px;
}
#content {
	float: left;
	width: 783px;
	min-height: 524px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	background-color: #9DAAB2;
}
#footer {
	padding: 0px;
	text-align: center;
	clear: both;
	width: 900px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-top: 1px solid #C6D7E1;
	border-right: 1px solid #C6D7E1;
	border-bottom: 1px solid #C6D7E1;
	border-left: 1px solid #C6D7E1;
	background-color: #222325;
	height: 40px;
}
/* Masthead Styles */
#masthead h1 {
	color:black;
}
#masthead h3 {
	color: black;
}
/* Navigation Styles */
#navigation ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
#navigation li {
	display: block;
	margin: 0;
	padding: 0;
	background-color: #222325;
}
#navigation a {
	color: #C6D7E1;
	text-decoration: none;
	display: block;
	padding: 5px;
	background-color: #222325;
	font-size: 12px;
}
#navigation a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #222325;
}
/* Content Styles */
#content h2{
	color: #4A4A4A;
	padding-left: 7px;
	padding-top: 5px;
	font-size: x-large;
	margin-top: 0px;
}
#content h4{
	color: #000000;
	padding-left: 7px;
	margin-bottom: 0px;
	padding-bottom: 2px;
	font-size: 16px;
}
/* Footer Styles */
#footer p {
	color: #C6D7E1;
	text-align: left;
	padding-left: 5px;
	padding-top: 2px;
}
a {
	color: #FFFFFF;
	text-decoration: underline;
}
a:hover {
	color: #33627d;
	text-decoration: underline;
}
.text {
	padding-left: 5px;
	font-size: 13px;
	margin-top: 15px;
	margin-bottom: 10px;
	padding-right: 5px;
}
.subHeader {
	color: #FFFFFF;
	font-size: 14px;
}
.textComment {
	padding-left: 5px;
	font-size: 13px;
	margin-top: 15px;
	margin-bottom: 10px;
	padding-right: 5px;
	color: #FF0000;
}
